{
    "name": "codeigniter4/appstarter",
    "description": "CodeIgniter4 starter app",
    "license": "MIT",
    "type": "project",
    "homepage": "https://codeigniter.com",
    "support": {
        "forum": "https://forum.codeigniter.com/",
        "source": "https://github.com/codeigniter4/CodeIgniter4",
        "slack": "https://codeigniterchat.slack.com"
    },
    "require": {
        "php": "^8.2",
        "codeigniter4/framework": "4.7.0"
    },
    "require-dev": {},
    "autoload": {
        "psr-4": {
            "App\\": "app/",
            "Config\\": "app/Config/",
            "Modules\\": "app/Modules/"
        },
        "exclude-from-classmap": [
            "**/Database/Migrations/**"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\Support\\": "tests/_support"
        }
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "scripts": {
        "test": "phpunit"
    },
    "repositories": [
        {
            "type": "path",
            "url": "vendor-src/ci4-framework",
            "options": {
                "symlink": false
            }
        },
        {
            "type": "path",
            "url": "vendor-src/laminas-escaper",
            "options": {
                "symlink": false
            }
        },
        {
            "type": "path",
            "url": "vendor-src/psr-log",
            "options": {
                "symlink": false
            }
        },
        {
            "packagist.org": false
        }
    ]
}